body {
    margin: 0;
    bottom: 0;
}

.container {
    width: 1170px;
    margin: 0 auto;
    padding: 23px 0 32px 22px;
    background-color: #3a4965;
}

.price-table {
    width: 1140px;
    border-collapse: collapse;
    font-family: Arimo, sans-serif;
    text-align: center;
    text-transform: uppercase;
    table-layout: fixed;
}

th, td {
    padding: 0;
    box-shadow: inset -4px 0 4px -2px rgba(0,0,0,0.15);
}

thead {
    background-color: #fafafa;
    color: #484848;
}

tfoot tr {
    height: 110px;
}

tfoot td:first-child {
    background-color: #dddddd;
}

tfoot  td:nth-child(even) {
    background-color: #eeeeee;
}

tfoot td:nth-child(3) {
    background-color: #f4f4f4;
}

tbody tr {
    height: 69px;
    color: #848484;
    line-height: 1.75;
}

.fa {
    font-size: 24px;
    margin-right: 12px;
}

tbody tr:nth-child(odd) {
    background-color: #f2f2f2;
}

tbody tr:nth-child(even) {
    background-color: #e3e3e3;
}

.choose-plan {
    width: 310px;
}

.before-pricing-text {
    font-size: 18px;
}

.after-pricing-text {
    font-size: 30px;
}

.standard,
.ultimate,
.premium {
    height: 70px;
    font-size: 24px;
    color: #ffffff;
}

.standard {
    width: 276px;
    background-color: #89c331;
}

.ultimate {
    width: 278px;
    font-size: 30px;
    background-color: #f04a56;
}

.premium {
    width: 276px;
    background-color: #20807c;
}

.price td {
    height: 86px;
    font-size: 0;
}

.price-dollars {
    display: inline-block;
    font-size: 60px;
}

.price-wrapper {
    display: inline-block;
}

.price-cents {
    font-size: 24px;
    text-align: left;
}

.price-per-month {
    margin-left: 3px;
    font-size: 18px;
}

/* кнопки  футера */

.btn {
    width: 192px;
    height: 49px;
    padding: 0;
    border: 0;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px;
    text-transform: uppercase;
    transition: 0.1s;
}

/* можно сделать также как border-bottom */
.btn-contact {background: linear-gradient(to bottom, #484848 42px, #404040 42px);}
.btn-buy-standard {background: linear-gradient(to bottom, #89c331 42px, #79b027 42px);}
.btn-buy-ultimate {background: linear-gradient(to bottom, #f04a56 42px, #df3a46 42px);}
.btn-buy-premium {background: linear-gradient(to bottom, #20807c 42px, #16736f 42px);}

.btn:hover {
    font-size: 14px;
}

.btn-contact:hover {background: #404040;}
.btn-buy-standard:hover {background: #79b027;}
.btn-buy-ultimate:hover {background: #df3a46;}
.btn-buy-premium:hover {background:#16736f;}




/* тень сверху и снизу от колонки ULTIMATE*/
.shadow-top {
    position: relative;
}

.shadow-top::before {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    background-color: transparent;
    position: absolute;
    top: 0;
    box-shadow: 0 -1px 2px rgba(255,255,255,0.25);
}

.shadow-bottom {
    position: relative;
}

.shadow-bottom::after {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    background-color: transparent;
    position: absolute;
    bottom: 0;
    box-shadow: 0 1px 2px rgba(255,255,255,0.35);
}